.BOMAiframeWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.BOMAiframeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/* Interior Pages */
.interiorPage .iMIS-WebPart > .ContentItemContainer:first-child {
	margin-bottom: 0;
}

.interiorPage .blurb {
	margin-bottom: 2em;
	display: inline-block;
}
.interiorPage .blurb img {
	min-width: 282px;
}
.interiorPage .breadcrumb {
	margin-left: 0;
}
.interiorPage ul {
	display: inline-block;
}

/* fix spacing of 2 column image to center in cell */
.BOMA2col .col.span_1_of_2 img {
	padding:15%;
}

.BOMA2col .section.group {
	margin-bottom:15px;
}

    .dropdown {
    position: relative;
    display: inline-block;
    }
    .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
	overflow-y: scroll;
    height:200px;
    }
    .dropdown:hover .dropdown-content {
    display: block;
    }

	
/* BEGIN MAP STYLES */
	.statesDataContainer {
    display:none;
    }
    #statesDataResults {
    padding:5px;
    }
    #smallStateControls {
    position:absolute;
    right:15px;
    bottom:210px;
    float:right;
    }
	.stateButton {
    text-align:right;
    }
    .stateButton button{
   background: #003970;
	color: #fff;	
	font-size: 0.75em;
	line-height: 1.2;
	padding: .5em .5em;
	margin-bottom:2px;
	
	
    }
	.stateButton button:hover {
		background:#a6e22e;
	}
	

	.stateButton button {width:40px;}
	
	
	/* padding for paragraphs within the accordion */
	.bs-example .panel-body  {
		padding:10px;
	}
	
/* Cornerstone partner IQA style */

.cornerstoneParnerIQA,
.viewAllPartners {
	margin-left:auto;
	margin-right:auto;
	max-width: 1230px;
	padding: 0 15px;
}

.cornerstoneParnerIQA tr 
	{
		width:33%;
		float:left;
		height:200px;
	}


.cornerstoneParnerIQA tr.rgAltRow,
.cornerstoneParnerIQA tr.rgRow 
	{
		background-color:transparent;
	}

.homepagePartnerLogo 
	{
		widtH:300px;
		max-height:200px;
		display:block;
    	margin:auto;
    	vertical-align:middle;
		padding:5px;
	}

.cornerstoneParnerIQA thead {
	display:none;
}

.cornerstoneParnerIQA .RadGrid_MetroTouch  {
	border:0px!important;
}

.cornerstoneParnerIQA .panel-heading {
	text-align:center;
}

.cornerstoneParnerIQA .rgAltRow.rgSelectedRow {
	background-color:transparent!important;
}

.cornerstoneParnerIQA .rgAltRow.rgSelectedRow td {
	border:none!important;
}

.homepagePartnerLogo:hover {
	padding:7px;
}

.calenderRule hr {
	margin:15px;
}

/* Philip added code below to prevent top advertisement from breaking responsive design on 7/17/2018 */
/* Removed by Tom 1/4/2021 per BOMA's request; responsive adjustments made */

/*@media (max-width: 1145px) {
	#ste_container_Leaderboard {
					display:none;
	}
}
*/
/* Philip added CSS below to add requested messaging on Panel editor for Foundation donate pages.  Couldn't simply add HTML to page because HTML would also display for anon users.  1/10/2019 */

.BOMAdonateLocal #ctl01_TemplateBody_WebPartManager1_gwpciDisplayName_ciDisplayName__Body::before {
	content:"Click the pencil to the right to edit the name (Below) to be recognized for this gift.";
	font-weight:bold;
	color:red;
}
.BOMAdonateIndv #ctl01_TemplateBody_WebPartManager1_gwpciDisplayName_ciDisplayName__Body::before {
	content:"Click the pencil to the right to edit the name (Below) to be recognized for this gift, if appropriate.";
	font-weight:bold;
	color:red;
}
.BOMAdonateCorp #ctl01_TemplateBody_WebPartManager1_gwpciDisplayName_ciDisplayName__Body::before {
	content:"Click the pencil to the right to edit the name (Below) to be recognized for this gift.";
	font-weight:bold;
	color:red;
}

/* Philip added CSS Below to fix spacing of donation levels table - 1/10/2019*/

.BOMAdonationLevels td {
	padding-left:10px;
}

/* Philip added below to add wording around donation page create account login message */

#ctl01_TemplateBody_WebPartManager1_gwpciMakedonationcontact_ciMakedonationcontact_LogOnLink::before {
	content:"Click here to "
}

#ctl01_TemplateBody_WebPartManager1_gwpciMakedonationcontact_ciMakedonationcontact_LogOnLink::after {
	content:" to the BOMA website."
}

